# {margin:0; padding:0;}

body{
	margin:0; 
	padding:0; 
	background:url(../images/bg.jpg) repeat-x #FFFFFF;
	font-family:'ProximaNova',Sans-Serif;	
	}

@font-face {
	font-family:'ProximaNova',Sans-Serif;
	src: url('../fonts/ProximaNova-Regular.eot');
	src: local('?'),
	url('../fonts/ProximaNova-Regular.woff') format('woff'), 
	url('../fonts/ProximaNova-Regular.ttf') format('truetype'), 
	url('../fonts/ProximaNova-Regular.svg') format('svg');
}

@font-face {
	font-family:'Avgardn',Sans-Serif;
	src: url('../fonts/Avgardn_2.eot');
	src: local('?'),
	url('../fonts/Avgardn_2.woff') format('woff'), 
	url('../fonts/Avgardn_2.ttf') format('truetype'), 
	url('../fonts/Avgardn_2.svg') format('svg');
}

p{
	margin:0;
	padding:0;
	font-family:'ProximaNova',Sans-Serif;
	}
	
a{
	text-decoration:underline;
	color:#06F;
	}
	
img a{
	text-decoration:none;
	}
ol{
	list-style:decimal;
}
ul,li{
	margin:0;
	padding:0;
	list-style:none;
	}
	
h1{
	margin:0;
	padding:0;
	float: left;
	font-family:'Avgardn',Sans-Serif;
	font-size:30px;
	color:#a40000;
	}
	
h2{
	margin:0;
	padding:0;
	float: left;
	font-family:'Avgardn',Sans-Serif;
	font-size:30px;
	color:#001a2c;
	}
	
#main-wrapper{
	width:990px;
	margin:0 auto;
	padding:0 6px;
	}
	
#navigation{
	width:990px;
	height:46px;
	margin:0px 0 3px 0;
	padding:0;
	float:left;
	clear:both;
	}
	
#navigation ul{
	margin:0;
	padding:0;
	} 
	
#navigation ul li{
	margin:0;
	padding:14px 30px 0 27px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:16px;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 1);
	background:url(../images/divider.png) no-repeat 0 10px;
	} 
	
#navigation ul li a{
	color:#FFFFFF;
	text-decoration:none;
	}
	
#navigation ul li a:hover{
	color:#ffd800;
	}
	
#navigation .home{
	background:none;
	list-style:none;
	}
	
#logo{
	width:383px;
	margin:0;
	padding:0;
	float:left;
	}
	
#student-login{
	width:360px;
	margin:15px 0 0 0;
	padding:0;
	float: right;
	}
	
#student-login form{
	width:260px;
	margin:0 0 0 30px;
	padding:0;
	float:left;
	}
	
#student-login .label{
	width:88px;
	margin:0;
	padding:0 0 10px 0;
	float:left;
	color:#760000;
	font-size:16px;
	}
	
#student-login form input{
	width:141px;
	height:26px;
	margin:0 0 10px 0; 
	padding:0 10px 0 10px;
	float:left;
	border-radius:20px;
	background:url(../images/input-bg.png) no-repeat;
	border:none;
	}
	
#student-login .login-btn input{
	width:111px;
	height:29px;
	margin:0 0 0 110px;
	padding:0;
	float:left;
	background:none;
	border:none;
	color:#999999;
	}
	
/*---------------------------SLIDER---------------------------------*/

#slider-container{
width:990px;
margin:0;
padding:0;
float:left;
}

#slider{
width:608px;
height:350px;
margin:16px 0 0 0;
padding:0;
float:left;
background:url(../images/slider-bg.png) no-repeat;
}

#marquee{
width:990px;
margin:20px 0 0 0;
padding:0;
float:left;
}

#abc123 {
width:599px;
height:330px;
margin:5px 2px 0 6px;
padding:0;
float:left;
}

/*---------------------------Optin Form---------------------------------*/

#optin-form{
width:337px;
height:326px;
margin:30px 0 0 16px;
padding:0;
float:left;
background: url(../images/optin-bg.png) no-repeat;
}

#optin-form form{
width:326px;
margin:70px 0 0 11px;
padding:0;
float:left;
}

#optin-form form input{
width:170px;
height:20px;
margin:0;
padding:0;
float:left;
border:none;
}

#optin-form form select{
margin:0 0 15px 0;
padding:0;
float:left;
}

#optin-form form select option{
width:150px;
height:18px;
margin:0;
padding:0;
float:left;
border:none;
}

#optin-form form label{
width:129px;
margin:0;
padding:0 0 0 6px;
float:left;
font:Arial, Helvetica, sans-serif;
color:#FFFFFF;
}

#optin-form form .option-btn input{
width:132px;
height:44px;
margin:17px 0 0 135px;
padding:0;
float:left;
}

/*---------------------------Middle CONTENT---------------------------------*/

#content{
	float:left;
	width:965px;
	height:auto;
	margin:0px 0px;
	padding:10px 0px;
	clear:both;
}

#content .middle-content{
	float:left;
	width:921px;
	height:auto;
	margin:10px 0px 40px 0px;
	padding:20px 22px;
	background-color:#FFF;
	border:1px solid #dcdcdc;
	-moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    border-radius: 25px;
	clear:both;
}
#content .middle-content .order-details-box{
	float:left;
	width:621px;
	margin:0px 150px;
	padding:0 0;
}
#content .middle-content .order-detail{
	float:left;
	width:921px;
	height:auto;
	margin:0px;
	padding:0px;
}
#content .middle-content h1{
width:921px;
margin:10px 0;
padding:0;
float:left;
color:#a40000;
font-family:'Avgardn',Sans-Serif;
font-size:30px;
text-align:center;
font-weight:normal;
}

#content .middle-content h1 span{
width:921px;
margin:10px 0;
padding:0;
float:left;
color:#7d7b7b;
font-family:'Avgardn',Sans-Serif;
font-size:30px;
text-align:center;
font-style:italic;
}

#content .middle-content h2{
width:921px;
margin:10px 0;
padding:0;
float:left;
color:#001a2c;
font-family:'Avgardn',Sans-Serif;
font-size:27px;
font-weight:normal;
}

#content .middle-content p{
margin:0px 0 15px 0;
padding:0;
float:left;
line-height:1.6em;
color:#000000;
font-size:16px;
font-weight:normal;
font-family:'ProximaNova',Sans-Serif;
text-align:left;
}
#content .middle-content ul{
float:left;
width:896px;
margin:10px 0 10px 25px;
padding:0;
list-style:none;
}
#content .middle-content ul li{
float:left;
width:871px;
margin:0px;
font-size:16px;
line-height:1.6em;
font-weight:normal;
font-family:'ProximaNova',Sans-Serif;
padding:0 0 10px 25px;
background:url(../images/check-icon.png) no-repeat;
clear:both;
}

#content .middle-content ol{
float:left;
width:896px;
margin:20px 0 0 25px;
padding:0;
list-style:decimal;
}
#content .middle-content ol li{
float:left;
width:871px;
margin:0;
font-size:16px;
font-weight:normal;
font-family:'ProximaNova',Sans-Serif;
padding:0 0 10px 25px;
clear:both;
}

#content .middle-content .pricePlan{
width:921px;
margin:44px 0 0 px;
padding:0;
float:left;
}

#content .middle-content .pricePlan .writers{
width:281px;
height:392px;
margin:0 26px 0 0;
padding:0;
float:left;
background:url(../images/pricing-aspect-plan-bg.png) no-repeat;
}

#content .middle-content .pricePlan .writers h1{
width:279px;
font-family:'Avgardn',Sans-Serif;
font-size:22px;
color:#a40000;
margin:21px 0;
padding:0;
float:left;
text-align:center;
font-weight:bold;
}

#content .middle-content .pricePlan .writers p{
width:229px;
margin:22px 0 0 23px;
padding:0;
float:left;
font-family:'ProximaNova',Sans-Serif;
font-size:16px;
line-height:1.28em;
}

#content .middle-content .pricePlan .writers .icon{
width:279px;
margin:0;
padding:0;
float:left;
}

#content .middle-content .about-fBox{
width:980px;
margin:10px 0 0 0;
padding:0 0 0 30px;
float:left;
}

#content .middle-content .about-fBox .premium-box{
width:403px;
height:212px;
margin:15px 0 0 20px;
padding:0 0 0 0px;
float:left;
background:url(../images/premium-page-bg.png) no-repeat;
}

#content .middle-content .about-fBox .insttruction-box{
width:403px;
height:262px;
margin:15px 0 0 20px;
padding:0 0 0 0px;
float:left;
background:url(../images/adherence-to-instructions-bg.png) no-repeat;
}

#content .middle-content .about-fBox .insttruction-box h1{
width:390px;
margin:16px 0 25px 0;
padding:0;
float:left;
text-align:center;
font-size:22px;
font-family:'Avgardn',Sans-Serif;
font-weight:bold;
}

#content .middle-content .about-fBox .insttruction-box p{
width:220px;
margin:0 12px 0 20px;
padding:0;
float:left;
font-family:'ProximaNova',Sans-Serif;
font-size:16px;
line-height:1.3em;
}

#content .middle-content .about-fBox .insttruction-box .icon{
width:132px;
margin:0;
padding:0;
float:left;
}

#content .middle-content .about-fBox .premium-box h1{
width:390px;
margin:16px 0 25px 0;
padding:0;
float:left;
text-align:center;
font-size:22px;
font-family:'Avgardn',Sans-Serif;
font-weight:bold;
}

#content .middle-content .about-fBox .cv-writing{
width:830px;
height:179px;
margin:24px 0 0 20px;
padding:0;
float:left;
background: url(../images/cv-writing-bg.png) no-repeat;
}

#content .middle-content .about-fBox .cv-writing h1{
width:823px;
margin:16px 0 25px 0;
padding:0;
float:left;
text-align:center;
font-size:22px;
font-family:'Avgardn',Sans-Serif;
font-weight:bold;
}

#content .middle-content .about-fBox .cv-writing p{
width:581px;
margin:0 8px 0 32px;
padding:0;
float:left;
font-family:'ProximaNova',Sans-Serif;
font-size:16px;
line-height:1.3em;
}

#content .middle-content .about-fBox .cv-writing .cv-icon{
width:102px;
margin:0 0 0 59px;
padding:0;
float:left;
}

#content .middle-content .about-fBox .premium-box p{
width:208px;
margin:0 8px 0 20px;
padding:0;
float:left;
font-family:'ProximaNova',Sans-Serif;
font-size:16px;
line-height:1.3em;
}

#content .middle-content .about-fBox .premium-box .icon{
width:131px;
margin:0;
padding:0;
float:left;
}


.image-right{
margin:34px 0 0 0;
padding:0;
float:right;
}

.image-left{
float:left;
}

#main-wrapper .middle-content .service-banner{
margin:40px 0 5px 0;
padding:0;
float:left;
}

#main-wrapper .middle-content .subject-detail-banner{
margin:20px 0 5px 0;
padding:0;
float:left;
width:920px;
text-align:center;
}

.call-in-action{
margin:20px 0 20px 0;
padding:0;
width:920px;
float:left;
}

.shadow{
margin:39px 0 0px 0;
padding:0;
width:920px;
float:left;
}

h2 .red-colour{
width:920px;
color:#a40000;
font-size:30px;
font-weight:bold;
}

.feature-box{
margin:20px 0 20px 0;
padding:0;
width:920px;
float:left;
}

/*---------------------------FOOTER----------------------------*/

#footer-wrapper{
    overflow:hidden;
	width:100%;
	height:422px;
	margin:0 auto;
	padding:0;
	background:url(../images/footer-bg.jpg) no-repeat center #000000;
	clear: both;
}

.footer{
    overflow:hidden;
	width:943px;
	margin:0 auto;
	padding:28px 23px 0 26px;
	clear: both;
}

.footer .about-link{
width:120px;
margin:0;
padding:0;
float:left;
}

.footer .about-link ul{
width:120px;
margin:0;
padding:0;
list-style:none;
}

.footer .about-link ul li{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:14px;
line-height:2em;
}

.footer .about-link ul li a{
color:#d5d5d5;
text-decoration:none;
font-size:14px;
}

.footer .about-link ul li a:hover{
text-decoration:underline;
color:#FFFFFF;
}

.footer .about-link h1{
width:120px;
margin:0 0 25px 0;
padding:0;
float:left;
color:#FFFFFF;
font-family:'Avgardn',Sans-Serif;
font-size:20px;
}

.footer .divider-01{
width:22px;
height:175px;
margin:36px 0 0 0;
padding:0;
float:left;
background:url(../images/footer-divider-01.png) no-repeat;
}

.footer .important-link{
width:129px;
margin:0 20px 0 8px;
padding:0;
float:left;
}


.footer .important-link ul{
width:129px;
margin:0;
padding:0;
list-style:none;
}

.footer .important-link ul li{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:14px;
line-height:2em;
}

.footer .important-link ul li a{
color:#d5d5d5;
text-decoration:none;
font-size:14px;
}

.footer .important-link ul li a:hover{
text-decoration:underline;
color:#FFFFFF;
}

.footer .important-link h1{
width:129px;
margin:0 0 25px 0;
padding:0;
float:left;
color:#FFFFFF;
font-family:'Avgardn',Sans-Serif;
font-size:20px;
}

.footer .divider-02{
width:17px;
height:308px;
margin:36px 0 0 0;
padding:0;
float:left;
background: url(../images/divider-02.png) no-repeat;
}

.footer .testimonails{
width:219px;
margin:0 10px 0 15px;
padding:0;
float:left;
}

.footer .testimonails h1{
width:197px;
margin:0 0 25px 0;
padding:0;
float:left;
color:#FFFFFF;
font-family:'Avgardn',Sans-Serif;
font-size:20px;
text-align:center;
}

.footer .samples{
width:196px;
margin:0 11px 0 0;
padding:0;
float:left;
}

.footer .samples h1{
width:196px;
margin:0 0 15px 0;
padding:0;
float:left;
color:#FFFFFF;
font-family:'Avgardn',Sans-Serif;
font-size:20px;
text-align:center;
}

.footer .samples .iphone{
width:196px;
height:290px;
margin:0;
padding:0;
float:left;
background: url(../images/samples-iphone.png) no-repeat;
}


.footer .socail-icons{
width:130px;
margin:0 11px 0 0;
padding:0;
float:left;
}

.footer .socail-icons h1{
width:130px;
margin:0 0 25px 0;
padding:0;
float:left;
color:#FFFFFF;
font-family:'Avgardn',Sans-Serif;
font-size:20px;
}

.footer .socail-icons ul{
	margin:0;
	padding:0;
	list-style:none;
}

.footer .socail-icons ul li{
	margin:0;
	padding:3px 2px 5px 2px;
	float:left;
	width:130px;
	text-align:left;
	line-height:2em;
}

.footer .socail-icons ul li img{
	margin:0;
	padding:1px 3px 1px 0;
	float:left;
}

.footer .socail-icons ul li img a{
border:none;
text-decoration:none;

}

.footer .socail-icons ul li a{
	width:130px;
	margin:2px 0 0 4px;
	padding:0;
    font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#d5d5d5;
	text-decoration:none;
	float:left;	
}

.footer .socail-icons ul li a:hover{
text-decoration:underline;
color:#FFFFFF;
}

.footer .about-important-wrapper{
width:300px;
margin:0;
padding:0;
float:left;
}

.footer .flag{
width:270px;
margin:10px 0 0 0;
padding:0;
float:left;
}

.footer .bottom-copyright{
width:917px;
margin:0;
padding:0;
float:left;
}

.footer .bottom-copyright p{
	float:left;
width:462px;
margin:0;
padding:17px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
}

.footer .bottom-copyright img{
margin:8px 0 0 2px;
padding:0;
float:left;
}

/*-------------------------------Pricing Table------------------------------*/

#content .middle-content .price-table{
margin:22px 0 10px 0;
padding:0;
width:921px;
float:left;
}

#content .middle-content .price-table table h1{
width:227px;
margin:0;
padding:0;
float:left;
text-align:center;
font-size:26px;
font-family:'Avgardn',Sans-Serif;
font-weight:bold;
color:#001a2c;
}

#content .middle-content .price-table table h1 span{
width:180px;
margin:0;
padding:0;
float:left;
text-align:center;
font-size:26px;
font-family:'Avgardn',Sans-Serif;
font-weight:bold;
color:#001a2c;
font-style:normal;
}

#content .middle-content .price-table table h2{
width:227px;
margin:0;
padding:0;
float:left;
text-align:center;
font-size:22px;
font-family:'Avgardn',Sans-Serif;
color:#001a2c;
}


/*-------------------------------Testimonials------------------------------*/

#content .middle-content .testimonials{
width:820px;
margin:41px 0 0 100px;
padding:0;
float:left;
font-family:'ProximaNova',Sans-Serif;
font-size:16px;
line-height:1.28em;
}

#content .middle-content .testimonials .testi-bg{
width:711px;
height:154px;
margin:0 0 28px 0;
padding:0;
float:left;
background:url(../images/testimonial-bg.png) no-repeat;
}


#content .middle-content .testimonials p{
width:482px;
margin:41px 0 0 48px;
padding:0;
float:left;
font-family:'ProximaNova',Sans-Serif;
font-size:17px;
line-height:1.5em;
}

#content .middle-content .testimonials .image{
width:103px;
margin:25px 0 0 46px;
padding:0;
float:left;
}



/*----------------------------Images Scroller jquery ------------------------------------*/


/*default CSS for SAG scroller*/

.sagscroller{
width:159px;  /*default width of scroller*/
height:230px;
margin:17px 0 0 18px;
padding:0;
overflow:hidden;
position:relative;
border-radius: 25px; /*css3 round corners*/
-moz-border-radius: 25px; /*css3 round corners*/
-webkit-border-radius: 25px; /*css3 round corners*/
}

.sagscroller a{
font-weight:bold;

}
.sagscroller a img{
border:none;
}

.sagscroller ul{
position:absolute;
margin:0;
padding:0;
background:white;
list-style:none;
width: 100%;
}

.sagscroller ul li{
display:block;
}

.sagscroller ul li .rsscontent{ /*div containing body of each RSS entry*/
font-size:90%;
}

.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
margin-top:5px;
background: #eee;
font-size:12px;
clear: both;
}

/*---------------------------------Testimonail Jquery------------------------------*/

	div#slideShowItems{
	margin:10px 0 0 0;
	padding:0;
	  	height:110px;
		overflow:hidden;
		position:relative;
	}
	
	div#slideShowItems div{
		width:216px;
	}
	
	
	div#slideShowItems img {
	margin:0 13px 0 0;
	padding:0;
	float:left;
	}
	
	div#slideShowItems p{
	width:150px;
	margin:0px 0 25px 0;
	padding:0;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	line-height:1.6em;
	}
	
	div#slideShowItems .image1{
	width:56px;
	height:56px;
	margin:0 5px 5px 0;
	padding:0;
	float: left;
	border-radius:4px;
	}
	
	ul#slideShowCount{
		margin:0px;
		padding:0px;
		width:216px;
	}
	
	ul#slideShowCount li.slide{
		line-height:10px;
		float:right;
		cursor:pointer;
		width:12px;
		height:14px;
		margin:0 5px 0 0 ;
		padding:0px 2px 0 2px ;
		display:block;
		background-color:#888888;
		border-radius:5px;
		text-shadow: 0px 1px 0px rgba(0, 0, 0, 1);
		text-align:center;
	}
	
	ul#slideShowCount li.slide span{
		color:white;
		font-weight:bold;
		font-size:10px;
	}
		

	div#slideShow{
		width:216px;
		height:124px;
		margin:0;
		padding:0;
		float:left;
	}
/*--- order ---*/
/*--------------------------------- Order ---------------------------*/

.order-form{
	width:705px;
    margin:0px 90px 0 90px;
    padding:20px 23px;
    float:left;
	background:#f5f5f5;
}

.order-form .order-top-image{
	width:705px;
    margin:0px 0 0 0px;
    padding:0;
    float:left;
    text-align:center;
}

.order-form .order-feild-box{
	width:705px;
	height:auto;
	margin:0 0 10px 0px;
	padding:0 0 10px 0;
	float: left;
}
.order-form .order-feild-box .order-head{
	float: left;
	width:645px;
	height:26px;
	text-align:left;
	margin:0 0 20px 0px;
	padding:5px 0 5px 60px;
	background:#001a2b;
	color:#FFF;
	font-size:22px;
}
.order-form .order-feild-box .personal-filed{
	float: left;
	width:685px;
	margin:0 0 0px 0px;
	padding:20px 10px;
}
.order-form .order-feild-box .personal-filed .label{
	float: left;
	margin:0 7px;
	font-family:'ProximaNova',Sans-Serif;
}
.order-form .order-feild-box .personal-filed .input{
	float: left;
	width:140px;
	margin:0 0 0px 0px;
	padding:5px 10px;
	border:1px solid #ccc;
}
.order-form .order-feild-box .order-textarea-feild{
	float: left;
	width:350px;
	margin:5px 0px;
	padding:0 0 0 0px;	
}
.order-feild-box .order-textarea-feild .label{
	float:left;
	width:130px;
	margin:0px 10px 0 0px;
	padding:5px 0;
	font-size:16px;
	font-family:'ProximaNova',Sans-Serif;
}
.order-feild-box .order-textarea-feild textarea{
	width:180px;
	padding:5px 10px;
	float: left;
	border:1px solid #ccc;
}
.order-feild-box .order-textarea-feild .focus3{
	width:180px;
	padding:5px 10px;
	float: left;
	border:1px solid #466b84;
}
.order-feild-box .order-textarea-feild .normal3{
	width:180px;
	padding:5px 10px;
	float: left;
	border:1px solid #ccc;
}
.order-form .order-feild-box .order-feild{
	float: left;
	width:525px;
	margin:5px 60px;
	padding:0;
	
}
.order-feild-box .order-feild .label{
	float:left;
	width:230px;
	margin:0px 20px 0 0px;
	padding:5px 0;
	font-size:16px;
	font-family:'ProximaNova',Sans-Serif;
}
.order-feild-box .order-feild label{
	font-size:16px;
	font-family:'ProximaNova',Sans-Serif;
}
.order-feild-box .order-feild .input{
	width:245px;
	height:25px;
	padding:3px 10px;
	float: left;
	border:1px solid #ccc;
}
.order-feild-box .order-feild .focus2{
	width:245px;
	height:25px;
	padding:3px 10px;
	float: left;
	border:1px solid #466b84;
}
.order-feild-box .order-feild .normal2{
	width:245px;
	height:25px;
	padding:3px 10px;
	float: left;
	border:1px solid #ccc;
}
.order-feild-box .order-feild select{
	width:265px;
	height:30px;
	padding:3px 5px 3px 10px;
	float: left;
	border:1px solid #ccc;
}
.order-feild-box .order-feild .focus4{
	width:265px;
	height:30px;
	padding:3px 5px 3px 10px;
	float: left;
	border:1px solid #466b84;
}
.order-feild-box .order-feild .normal4{
	width:265px;
	height:30px;
	padding:3px 5px 3px 10px;
	float: left;
	border:1px solid #ccc;
}
.order-feild-box .order-feild textarea{
	width:245px;
	padding:5px 10px;
	float: left;
	border:1px solid #ccc;
}
.order-feild-box .order-feild .focus3{
	width:245px;
	padding:5px 10px;
	float: left;
	border:1px solid #466b84;
}
.order-feild-box .order-feild .normal3{
	width:245px;
	padding:5px 10px;
	float: left;
	border:1px solid #ccc;
}
/*--------------------login page-------------------*/
.login-page-sec{
	float:left;
	width:601px;
	margin:10px 60px;
	padding:30px 100px;
}
.login-page-sec .login-feild{
	float: left;
	width:501px;
	margin:5px 0;
	padding:5px 0px 5px 100px;
}
.login-page-sec .login-btn-feild{
	float: left;
	width:501px;
	margin:5px 0;
	padding:5px 0px 5px 100px;
}
.login-page-sec .login-feild .label{
	float:left;
	width:100px;
	margin:0px 0px;
	padding:5px 0;
	font-size:16px;
	font-family:'ProximaNova',Sans-Serif;
}
.login-page-sec .login-feild label{
	font-size:16px;
	font-family:'ProximaNova',Sans-Serif;
}
.login-page-sec .login-feild .input{
	width:245px;
	height:25px;
	padding:3px 10px;
	float: left;
	border:1px solid #ccc;
}
.login-page-sec .login-feild .focus2{
	width:245px;
	height:25px;
	padding:3px 10px;
	float: left;
	border:1px solid #466b84;
}
.login-feild .normal2{
	width:245px;
	height:25px;
	padding:3px 10px;
	float: left;
	border:1px solid #ccc;
}
/*-------------- contact Page ----------------*/
.contact-form{
	width:560px;
	height:auto;
	margin:20px 0 20px 160px;
	padding:30px 20px 40px 20px;
	float: left;
	background:#f5f5f5;
}
.contact-form .contact-feild{
	float: left;
	width:440px;
	margin:5px 60px;
	padding:0;
	
}
.contact-form .contact-feild .label{
	float:left;
	width:170px;
	margin:0px 0px;
	padding:5px 0;
	font-size:15px;
}
.contact-form .contact-feild label{
	font-size:15px;
}
.contact-form .contact-feild .input{
	width:245px;
	height:25px;
	padding:3px 10px;
	float: left;
	border:1px solid #ccc;
}
.contact-form .contact-feild .focus2{
	width:245px;
	height:25px;
	padding:3px 10px;
	float: left;
	border:1px solid #466b84;
}
.contact-form .contact-feild .normal2{
	width:245px;
	height:25px;
	padding:3px 10px;
	float: left;
	border:1px solid #ccc;
}
.contact-form .contact-feild textarea{
	width:245px;
	padding:5px 10px;
	float: left;
	border:1px solid #ccc;
}
.contact-form .contact-feild .focus3{
	width:245px;
	padding:5px 10px;
	float: left;
	border:1px solid #466b84;
}
.contact-form .contact-feild .normal3{
	width:245px;
	padding:5px 10px;
	float: left;
	border:1px solid #ccc;
}
/*-------------------- sitemap links --------------------*/

#content .middle-content .sitemap-links{
	float:left;
	width:700px;
	margin: 10px 0 10px 200px;
	padding: 0 0px;
	list-style:none;
}
#content .middle-content .sitemap-links ul{
	float:left;
	width:650px;
	margin: 10px 0 0px 50px;
	padding: 0 0px;
	list-style:none;
}
#content .middle-content .sitemap-links ul li{
	float:left;
	width:650px;
	font-family:'ProximaNova',Sans-Serif;
	font-weight:normal;
	line-height:1.3em;
	font-size:16px;
	color:#111;
	margin:0 0 8px 0;
	padding:0 0 0 30px;
	text-align:left;
	clear:both;
	background:url(../images/sitemap.png) 2px 3px no-repeat;
}
#content .middle-content .sitemap-links ul li strong{
	    float:left;
	    width:650px;
		text-align:left;
		margin:0 0 0px 0;
	    padding:0 0 0 0px;
} 
#content .middle-content .sitemap-links ul li a{ 
	text-align:left;
	color:#111;
}
#content .middle-content .sitemap-links .ninus{
	background:url(../images/sitemap2.png) 2px 3px no-repeat;
}
/*---- faqs ----*/
#content .middle-content .faqs{
	width:801px;
	margin:0px 0 0 0px;
	padding:0 60px;
	float:left;
}

#content .middle-content .faqs h2{
	width:801px;
	margin:0 0 10px 0;
	padding:0 0 0px 0;
	float:left;    
	font-family: 'LucidaSans' , sans-serif;
	line-height:30px;
	font-size:20px;
	font-weight:normal;
	color:#122c77;
	clear:both;
}
#content .middle-content .faqs p{
	width:741px;
	margin:0px 20px 10px 40px;
	padding:0 0px;
	float:left;
}